[package]
name         = "create_dirs"
version      = "0.1"
description  = ""
maintainer   = "Michail Krasnov ⚪️🔵️⚪️ <linuxoid85@gmail.com>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "system"
usage        = 0.1
upgrade_mode = "soft"
build_time   = 0.1

[deps]

[port]
url  = "none"
md5  = "none"
